#!/bin/sh

sleep 30

. /var/config/fanctrl
. /var/config/ledctrl


if [ $fan == on ]; then
    ledcontrol --job fanon &

elif [ $fan == off ]; then
    ledcontrol --job fanoff &
fi

sleep 1

if [ $led == off ]; then
    ledcontrol --job ledset &

elif [ $led == mig ]; then
    ledcontrol --job ledwarn &
fi

exit 0
